Firefox obsahoval kritickou chybu
autor: Mirek Kočí , publikováno 7.12.2017

Český Národní bezpečnostní tým CSIRT.CZ upozornil na to, že webový prohlížeč Firefox obsahuje kritickou bezpečnostní trhlinu. Tu mohou snadno zneužít počítačoví piráti a propašovat tak do počítače prakticky jakýkoli škodlivý kód.

„U Firefoxu vydávaného společností Mozilla doporučujeme aktualizaci na verzi 57.0.1,“ uvedl bezpečnostní analytik CSIRT.CZ Pavel Bašta s tím, že nejnovější verze browseru již trhlinu neobsahuje.

Chyba ve starší verzi Firefoxu je označována jako kritická. Útočníci mohou snadno na dálku počítač zotročit a využít jej k DDoS útokům, případně mohou samozřejmě i odposlouchávat komunikaci uživatele či zcizit jeho data.

V případě automatických aktualizací se uživatelé Firefoxu nemusejí o nic starat. Pokud je však tato funkce vypnuta, je nutné záplatovanou verzi stáhnout manuálně.

Firefox obsahoval kritickou chybu

Zdroj



Tagy: Firefox  Mozilla  web  
 
Komentáře k článku
RSS
Pouze registrovaní uživatelé mohou přidat komentář!
8.12.2017 06:30:45   178.255.171.xxx 441
Rozbalit komentářPříspěvek byl automaticky zabalen pro velké množství negativních hlasů.
8.12.2017 17:18:56   95.82.135.xxx 100
když je uživatel debil ani sebelepší aplikace s tím nic nenadělá :-)
8.12.2017 10:57:43   80.188.38.xxx 54
Tak to bych úplně tak netvrdil. Každý prohlížeč má svá pro a proti.
Mě to připomíná lákání posledních oveček na poslední aktualizaci Firefox 57. Protože jen on všem zajistí nejvyšší míru pocitu bezpečí.
9.12.2017 07:56:42   93.91.150.xxx 30
Jak je to s bezpečím, nevím, ale verze 57 je po dlouhé době první použitelná. Přešel jsem na ni z Vivaldiho.

K článku - trochu pozdě, už je 57.02.

Redakce si vyhrazuje právo odstranit neslušné a nevhodné příspěvky. Případné vyhrady na diskuze(zavináč)pctuning.cz

17 čtenářů navrhlo autorovi prémii: 5.3Kč
Tento web používá k poskytování služeb soubory cookie.